h1{
    border: 2px solid green;
    display: inline-block;
    position: static;
}

p{
    display: inline-block;
    position: static;
}

.container{
    border: 1px solid red;
}

.box{
    border: 1px solid blue;
    background-color: lightblue;
    margin: 5px;
    width: 400px;
    height: 400px;
    /*display: inline-block;*/
}

.div2{
    position: relative;
    left: 50px;
    top: 50px;
    /*display: none;*//**/
    /*visibility: hidden;*/
}

.div1{
    /*position: absolute;*/
    position: fixed;
    left: 100px;
    z-index: 1;/*default je 0,probati obrisati*/
}

.div3{
    position: sticky;
    left: 150px;
    top: 0px;
}
